@charset "UTF-8";
/* CSS Document */


p{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.2;
	margin: 0px;
	padding: 5px;
	font-size: 14px;
}

.p2{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.0;
	margin: 0px;
	padding: 2px;
	font-size: 12px;
}
.title {
	font-size: 18pt;
	font-weight: bold;
}
/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	color: #005FA9;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
	color: #FF0000;
}

top {
	font-family: "Times New Roman", Times, serif;
	}
	
header{
	font-family: Arial,sans-serif;
	line-height: 1.2;
	margin: 0px;
	font-size: 18pt;
	font-weight: bold;
	}
	
.help {
	font-size: 12px;
	color: #999999;
}	
/*************** list tag styles ***************/

ul1{
	list-style-type: circle;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10pt;
}


	
li1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	font-size: 10pt;
}

	
/************** header tag styles **************/

h1{
	font: bold 90% Arial,sans-serif;
	color: #CC0000;
	margin: 0px;
	padding: 0px;
	line-height: 1.0;
	padding-top: 15px;
}

h2{
	font: bold 90% Arial,sans-serif;
	color: #990033;
	margin: 0px;
	padding-top: 10px;
}

h3{
	font: bold 80% Arial,sans-serif;
	color: #333333;
	padding-top: 20px;
}

h4{
 font: 100% Arial,sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font: 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

.hidedp{ 
visibility:hidden; z-index:1;
}

style1{
	font:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
/*************** list tag styles ***************/

ul{
 list-style-type: square;
	font-size: 12px;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

